.cez
{
	height:600px;
	background:url(/image/kalpbg.webp);
	background-size:contain;
}

 .logocez
 {
 	margin:auto;display:block;
 }
 .titlecez1{
 			margin:auto;
 			text-align:center;
 			padding-top:70px;
 		    font-weight: 600;
 		    color:#b32a46 ;
 		    line-height:40px;
 		    font-size:xx-large;
 		}
.titlecez2{
 			margin:auto;
 			text-align:center;
 			padding-top:0px;
 		    font-weight: 600;
 		    color:#b32a46 ;
 		    font-size:x-large;
 		    
 		  }
.combo{
		width:400px;
	  	height:160px;
	  	margin:20px auto;
	  }
.combos{
		width:113px;
	  	height:113px;
	  	float:left;
	  	border-radius:90px;
	  	padding:40px 15px;
	  	text-align:center;
	  }
.b1
{
background:url(/image/story.png) no-repeat center #84b36f;
background-size:contain;
color:#fff;
}
.b2
{
margin:0 29px;
background:url(/image/story.png) no-repeat center #fbc6c8;
background-size:contain;
}
.b3
{
background:url(/image/story.png) no-repeat center #fff5c9;
background-size:contain;
}


.body
{
background:#fde8df;

min-height:800px;
}

.containers
{
max-width:1400px;
margin:auto;
height:auto;
overflow:hidden;

}

.cehizler
{
background:#fdf7f8;
border:5px solid #e9c398;
border-radius:10px;
margin-top:30px;
text-align:center;
overflow:visibly;
padding:20px;
font-weight:normal;
}
.impts
{
background:#fdf7f8;
max-width:680px;
width:100%;
margin:20px 0;
height:auto;

border:5px solid #e9c398;
border-radius:16px;	

}

.img_s
{
width:98%;
margin:1%;
border-radius:10px;
}

.impts h1
{
font-weight:normal;
text-align:center;
}

.impts h2
{
font-weight:normal;
text-align:center;
}
.impts h2 span
{
margin:20px;
}
.s1	
{
color:#000;
text-decoration: line-through;
}
.s2
{
color: #F5B9A0;
font-weight:bold;
}